
/* 1300px -> 1450px */
@media only screen and (max-width: 1450px){
    .mainNav{
        display: none;
    }
    .menu{
        display: block;
    }
    #mainNavMedia{
        display: block;
    }
}

/* 0 -> 480 */
@media only screen and (max-width: 480px){
    
    section h1{
        font-size: 140%;
    }
    section hr{
        width: 80%;
    }
    #logo{
        margin-left: 0;
        height: 80px;
    }


    .heroSection{
        height: 90vh;
    }
    .heroText{
        font-size: 150%;
    }
    .heroText hr{
        height: 2px;
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .heroSocial img{
        height: 30px;
    }
    
    .heroPhone a{
        font-size: 100%;
    }
    .heroPhone img{
        width: 30px;
    }
    .heroSocial{
        font-size: 100%;
        margin-left: 10px;
    }
    .heroPhone{
        margin-right: 10px;
    }


    .showcase{
        display: block;
        width: 300px;
        height: 210px;
        margin-top: 25px;
    }
    
    .showcase div{
        width: 300px;
        margin-top: 160px;
    }
    .showcase img{
        width: 100%;
        height: 100%;
    }



    .serviceSection{
        padding: 0;
        height: 1550px;
    }
    .service{
        width: 300px;
        height: 160px;
        margin: 20px auto 0;
        overflow: hidden;
        font-size: 80%;
    }
    .service img{
        width: 70px;
        height: 70px;
        margin: 0 5px;
    }
    .serviceText{
        width: 210px;
        height: 140px;
    }
    .row{
        flex-direction: column;
        margin: 0;
    }

    .mapSection{
        height: 400px;
    }



    .brandImg{
        margin:0 auto;
        width: 75px;
        height: 75px;
    }
    .brandImg img{
        width: 75px;
    }
    .brandRow{
        flex-direction:row;
        margin:10px 0 0 0;
    }

    .tarifeSection h3{
        font-size: 85%;

    }

    .tarifeTable{
        margin-top: 10px;
        width: 90%;
        font-size: 90%;
    }


    .galleryTable{
        width: max-content;
    }
    .galleryTable,tr ,th{
        border: 5px solid transparent;

    }

    .galleryTable th{
        width: 100px;
        height: 100px;
    }

    .galleryImg{
        width: 100px;
        height: 100px;
        margin: 0;
    }
    .titleImg{
        display: none;
    }

    .image-slide{
        width: 100%;
        height: auto;
    }
    .close,
    .next,
    .previous{
        font-size: 200%;
    }
    .close{
        text-align: center;
        margin: 50px 0 0 0 ;
    }


    .serviceSectionPage{
        padding: 0;
        height: 1400px;
    }
   
    .serviceLinkHover{
        width: 300px;
        height: 160px;
        line-height: 160px;

    }
    .serviceLink{
        width: 300px;
        height: 160px;
        margin: 0 auto;
    }
    
    .rowserv{
        flex-direction: column;
        margin: 0 auto;
    }


    .contactSection p{
        width: 90%;
        text-align: center;
        margin: 0 auto;
    }
    .contactInfo{
        flex-direction: column;
    }
    .contactInfo div{
        margin: 0;
    }
    .box1{
        text-align: center;
    }
    .box2{
        text-align: center;
    }

    .parbrizePageServ{
        width: 95%;
    }
    .parbrizePageServ div{
        width: 90%;
    }
    .parbrizePageServ div h2{
        text-align: center;
    }
    .parbrizePageServ div p{
        text-align: left;
        
    }
    .parbrizePageServ img{
        width: 90%;
        margin-top: 15px;
    }
    #img1{
        display: none;
    }
    #img2{
        display: block;
    }
    .hrServ{
        background-image: linear-gradient(to right,rgba(0,0,0,0),rgb(255,0,0), rgba(0,0,0,0));
        margin:0;
        width: 90%;
    }



}
